RubyGems Navigation menu

fluent-plugin-elasticsearch-ruby 0.0.3

Fluent plugin for elasticsearch

Gemfile
          gem 'fluent-plugin-elasticsearch-ruby', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-elasticsearch-ruby
  
  
  
  
  
  
  

Total downloads 1,191

For this version 693

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - October 12, 2013 (7 KB)
  2. 0.0.2 - October 12, 2013 (7 KB)